body { font-family: Arial, Helvetica, sans-serif; color: #676767; font-size: 62.5%; background: #c3c3c3 url(bg1.jpg) no-repeat top center; text-align: left; margin: 0;}

* { -webkit-text-size-adjust:none; }
ul li, p { padding: 0; margin: 0 0 .6em; font-size: 1.2em; line-height: 1.3em;  text-align: center;}
a, a:visited { text-decoration: none; color: #ed1c24; }
a:hover { text-decoration: underline;}


article, footer { width: 507px; margin: 0 auto; overflow: hidden; display: block; text-align: center; }

.imagelink { text-indent: -8000px; font-size: .05mm; line-height: .05mm; display: block; }
div.wrapper { position: relative; width: 507px; margin: 0 auto; }
p.strapline { width: 447px; height: 26px; background: url(qew.png) no-repeat top left; text-indent: -8000px; margin: 26px auto 28px; font-size: 2.0em; text-align: center; text-shadow: inset 1px 1px 1px rgba(10,10,10,0.5) }
p.email {font-weight: bold; margin: 35px 0 0;}
header { margin-top: 0px; margin-left: 0px; text-align: center;}
div.text {width: 460px; margin: 0 auto;}
img.top {margin: 0 auto;}
	header h1 { background: url(logo.png) center center no-repeat; width: 382px; height: 203px; margin: 2px auto 0; }

section { width: 507px; position: relative; overflow: hidden; display: block; }
	section h2 { font-size: 2.0em; text-align: center; margin: 0 0 .5em; }
	section p { text-align: center; }
	section p.intro { font-size: 1.4em; font-weight: bold; }

footer { margin: 12px auto;}
	footer p.inner { margin-bottom: 13px; color: #545454; border-top: #919191 1px solid; border-bottom: 1px solid #919191; padding: 11px 0; font-size: 1.5em; font-weight: bold; }
	footer p.by { text-align: center; margin: .7em 0; color: #676767; font-weight: bold; font-size: 1em; text-transform: uppercase; }
	


